\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: header.ly
\header {
	composer = "Gosse"
        copyright = "© Serpent Publications 2013 www.SerpentPublications.org"
	footnotes = ""
	title = "Amour, me voyant sans tristesse"
	poet = "Clement Marot"
	source = "AR editions Chansons for three voices (ca. 1550)"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

\key g \mixolydian

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =   \relative c'' {
  \set suggestAccidentals = ##t
  g2 g4 g e g2 fis8 e fis4 fis g8 fis e d e2 d
  r4 g a c bes a2 g4 f e f8 g a bes c bes a g a2 g
  r4 g g g e g2 fis8 e fis4 fis g8 f e d e2 d
  r4 g a c bes a2 g4 f e f8 g a bes c bes a g a2 g4
  r8 g g4 g e8 f g a b c d2 c8 b a b c d e c d4 c4. b16 a b2 a
  r4 a a a d4. c8 b a g2 fis8 e fis e g4. f8 e4 d2 c
  r4 g' g g
  \seerepeat \repeat volta 2 {
    e g2 fis8 e fis4 fis g8 f e d e2 d
    r4 g a c bes a2 g4 f e f2 g4. a8 bes c d bes c bes a g a2
  \seerepeat }
  \alternative {
    { g2 r4 g g g \seerepeat }
    { g1\fermata }
  }
  
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."   
}
tenorwords  = \lyricmode { 
  A -- mour, me voy -- ant _ _  sans tris -- tes -- _ _ _ _ se
  Et de le ser -- vir _ des -- _ gou -- _ _ _ _ _ _ _ _  té,
  m'a dict que je feis -- _ _  se~u -- ne mais -- _ _ _  tres -- se
  Et qu-il se -- roit de mon cos -- _ _ _ _ _ _ _ _ _ _  té.
  A -- pres l'a -- voir _ _ _ _ _ _ _ _ _ _ _ _ _ _  bien es -- _ _  cou -- té,
  J'en ay faict u -- _ _ _  ne~a _ _ _ _   ma _ plai -- san -- ce;
  Et ne me suis point _ _ _  mes -- con -- _ _ _ _  té,
  C'est bien la plus bel -- le
  de _  Fran -- _ _ _ _ _ _ _ _  _ _ _  ce.
  Et ne me
  ce.
}
% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \tenornotes
	    \looksSlower{\tenornotes }
	  }
	}
	\addlyrics {\tenorwords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

